Steam VR开发要求

Steam VR开发要求,包括硬件、软件和SDK信息。

Choose your operating system:

Windows

macOS

Linux

在本页中,你将了解开始为Steam VR平台开发所需的硬件和软件开发工具包(SDK)要求。 

虚幻引擎4.27

硬件要求

推荐桌面硬件

请参阅VIVE的系统和硬件要求
请参阅Oculus的系统和硬件要求
请参阅Windows Mixed Reality系统和硬件要求

支持的VR头戴设备

VIVE、Oculus和Windows Mixed Reality头戴设备。

软件要求

桌面操作系统

请参阅VIVE的系统和硬件要求
请参阅Oculus的系统和硬件要求
请参阅Windows Mixed Reality系统和硬件要求

SDK版本

1.5.17

虚幻引擎4.26

Hardware Requirements

推荐桌面硬件

请参阅VIVE的系统和硬件要求
请参阅Oculus的系统和硬件要求
请参阅Windows Mixed Reality系统和硬件要求

支持的VR头戴设备

VIVE、Oculus和Windows Mixed Reality头戴设备。

软件要求

桌面操作系统

请参阅VIVE的系统和硬件要求
请参阅Oculus的系统和硬件要求
请参阅Windows Mixed Reality系统和硬件要求

SDK版本

1.5.17

虚幻引擎4.25

硬件要求

推荐桌面硬件

请参阅VIVE的系统和硬件要求
请参阅Oculus的系统和硬件要求
请参阅Windows Mixed Reality系统和硬件要求

支持的VR头戴设备

VIVE、Oculus和Windows Mixed Reality头戴设备。

软件要求

桌面操作系统

请参阅VIVE的系统和硬件要求
请参阅Oculus的系统和硬件要求
请参阅Windows Mixed Reality系统和硬件要求

SDK版本

1.5.17

虚幻引擎4.24

硬件要求

推荐桌面硬件

请参阅VIVE的系统和硬件要求
请参阅Oculus的系统和硬件要求
请参阅Windows Mixed Reality系统和硬件要求

支持的VR头戴设备

VIVE、Oculus和Windows Mixed Reality头戴设备。

软件要求

桌面操作系统

请参阅VIVE的系统和硬件要求
请参阅Oculus的系统和硬件要求
请参阅Windows Mixed Reality系统和硬件要求

SDK版本

1.5.17

虚幻引擎4.23

硬件要求

推荐桌面硬件

请参阅VIVE的系统和硬件要求
请参阅Oculus的系统和硬件要求
请参阅Windows Mixed Reality系统和硬件要求

支持的VR头戴设备

VIVE、Oculus和Windows Mixed Reality头戴设备。

软件要求

桌面操作系统

请参阅VIVE的系统和硬件要求
请参阅Oculus的系统和硬件要求
请参阅Windows Mixed Reality系统和硬件要求

SDK版本

1.5.17

虚幻引擎4.22

硬件要求

推荐桌面硬件

请参阅VIVE的系统和硬件要求
请参阅Oculus的系统和硬件要求
请参阅Windows Mixed Reality系统和硬件要求

支持的VR头戴设备

VIVE、Oculus和Windows Mixed Reality头戴设备。

软件要求

桌面操作系统

请参阅VIVE的系统和硬件要求
请参阅Oculus的系统和硬件要求
请参阅Windows Mixed Reality系统和硬件要求

SDK版本

1.39

虚幻引擎4.21

硬件要求

推荐桌面硬件

请参阅VIVE的系统和硬件要求
请参阅Oculus的系统和硬件要求
请参阅Windows Mixed Reality系统和硬件要求

支持的VR头戴设备

VIVE、Oculus和Windows Mixed Reality头戴设备。

软件要求

桌面操作系统

请参阅VIVE的系统和硬件要求
请参阅Oculus的系统和硬件要求
请参阅Windows Mixed Reality系统和硬件要求

SDK版本

1.39

虚幻引擎4.20

硬件要求

推荐桌面硬件

请参阅VIVE的系统和硬件要求
请参阅Oculus的系统和硬件要求
请参阅Windows Mixed Reality系统和硬件要求

支持的VR头戴设备

VIVE、Oculus和Windows Mixed Reality头戴设备。

软件要求

桌面操作系统

请参阅VIVE的系统和硬件要求
请参阅Oculus的系统和硬件要求
请参阅Windows Mixed Reality系统和硬件要求

SDK版本

1.39

虚幻引擎4.19

硬件要求

推荐桌面硬件

请参阅VIVE的系统和硬件要求
请参阅Oculus的系统和硬件要求
请参阅Windows Mixed Reality系统和硬件要求

支持的VR头戴设备

VIVE、Oculus和Windows Mixed Reality头戴设备。

软件要求

桌面操作系统

请参阅VIVE的系统和硬件要求
请参阅Oculus的系统和硬件要求
请参阅Windows Mixed Reality系统和硬件要求

SDK版本

1.39

本文基于此前的虚幻引擎版本编写,未针对当前的虚幻引擎5.0版本更新过。